Ask Your Question

trendies1000's profile - activity

2016-04-18 21:19:10 -0600 received badge  Famous Question (source)
2016-03-23 13:51:35 -0600 asked a question Fedora 22 - easily recover grub

Hi, I have a problem when i was trying to format an usb drive, accidentaly I formatted another thing (/dev/sda1) and the system created another media drive, but when I restarted my computer I only see the black screen saying error unknown filesystem (I think that only the grub was deleted) I have already try ls set prefix... insmod normal with all options displayed in ls, but nothing. Is there any easy way to reinstall the grub in /dev/sda1 and start normally my system? thanks.

2015-11-25 15:46:10 -0600 received badge  Popular Question (source)
2015-05-25 12:47:47 -0600 received badge  Famous Question (source)
2015-03-27 12:49:32 -0600 marked best answer How to switch from Fedora 20 to 21 final?

So, the new Fedora Rawhide (final) is officially released now, but how do I switch to the Fedora 21 from my Fedora 20 WITHOUT loose all my information(Music, video, pictures files and software)? Can you say it step by step (or any link)?
thanks

2015-03-27 12:11:11 -0600 marked best answer How to get source code of packages in Fedora?

Hi I just wanna know how do I get the source code of programs such as Gimp for instance, in Ubuntu I run in the command line apt-get source gimp and I get three files (.dsc, .tar.gz, .orig.tar.xz)

so How command should I run in order to get this three files?? thanks.

2015-03-27 11:52:14 -0600 marked best answer Fedora 20 - can't login with other session type

Hi, I have a problem when I try to login with other desktop enviroment when I start my computer, in the "login menu" I write my password and in the "Session type" I choose other desktop enviroment(example cinnamon, gnome, etc) and after I press enter button, I see a black screen for about 1 second telling me several things like "starting fedora with linux..." without tell me if any error, and then again return back to the "login menu", it doesn't matter how many times I try, so I need to choose in the "Session type" the default option(kde) to enter, but I would like to enter the others as well. This problem is recent because at first I have been able to enter in the other desktops but suddenly this error happened.

I have installed several desktops using this: https://ask.fedoraproject.org/en/question/9863/how-to-install-an-entire-desktop/

2015-03-02 12:03:40 -0600 received badge  Notable Question (source)
2015-02-02 19:06:03 -0600 received badge  Taxonomist
2015-01-01 12:15:49 -0600 commented question fedora 21 not running clementine libGLEW.so.1.9:

I've solved the problem, with both the symbolic link and with removing, but if I try to open in the terminal, it's where I get those message, I need to open directly anyway, thanks to you

2014-12-31 21:15:19 -0600 received badge  Notable Question (source)
2014-12-29 12:24:05 -0600 commented question fedora 21 not running clementine libGLEW.so.1.9:

Also I need to execute those commands everytime I want to open clementine

2014-12-29 12:22:40 -0600 commented question fedora 21 not running clementine libGLEW.so.1.9:

It opened but once (again) after I closed I got the same message in the Edit 1

2014-12-29 11:16:29 -0600 received badge  Popular Question (source)
2014-12-28 15:08:46 -0600 commented answer fedora 21 not running clementine libGLEW.so.1.9:

I made and edit (Edit 1) in the question with the new message, thanks

2014-12-28 15:07:38 -0600 edited question fedora 21 not running clementine libGLEW.so.1.9:

Hi, since I change my fedora from 20 to 21, I cannot open clementine any longer, when I type clementine on terminal: I get this message: clementine: error while loading shared libraries: libGLEW.so.1.9: cannot open shared object file: No such file or directory I tried removing and re installing clementine, but the same error is shown, also I've installed glew from here http://sourceforge.net/projects/glew/?source=typ_redirect and it is the same.

If I type sudo clementine I get this message:
18:27:01.484 WARN  unknown                          libpng warning: iCCP: Not recognizing known sRGB profile that has been edited 
18:27:01.979 WARN  unknown                          libpng warning: iCCP: Not recognizing known sRGB profile that has been edited 
18:27:02.186 WARN  unknown                          "sni-qt/14678" WARN  18:27:02.186 void StatusNotifierItemFactory::connectToSnw() Invalid interface to SNW_SERVICE

does anyone knows how to fix this?? thanks

EDIT 1: after I made the symbolic link, it opened the clementine but just once, after that I get this message:

15:05:02.291 DEBUG CoverProviders:34                Registered cover provider "Amazon" 
15:05:02.291 DEBUG CoverProviders:34                Registered cover provider "Discogs" 
15:05:02.291 DEBUG CoverProviders:34                Registered cover provider "MusicBrainz" 
15:05:02.424 DEBUG GnomeGlobalShortcutBackend:50    registering 
15:05:02.688 DEBUG MainWindow:191                   Starting 
15:05:02.819 WARN  unknown                          libpng warning: iCCP: Not recognizing known sRGB profile that has been edited 
15:05:02.859 DEBUG MainWindow:243                   Initialising player 
15:05:02.863 DEBUG MainWindow:249                   Creating models 
15:05:03.085 DEBUG MainWindow:269                   Creating UI 
15:05:03.118 DEBUG MainWindow:630                   Creating equalizer 
15:05:03.131 DEBUG MainWindow:655                   Creating now playing widget 
15:05:03.357 WARN  unknown                          libpng warning: iCCP: Not recognizing known sRGB profile that has been edited 
15:05:03.554 INFO  NetworkRemote:83                 Network Remote deactivated 
15:05:03.555 DEBUG MainWindow:699                   Loading settings 
15:05:03.585 WARN  unknown                          "sni-qt/28558" WARN  15:05:03.585 void StatusNotifierItemFactory::connectToSnw() Invalid interface to SNW_SERVICE  
15:05:03.602 DEBUG MainWindow:756                   Started 
15:05:03.603 INFO  DeviceManager:410                Device added: "Gio/unmounted/62339808" 
15:05:03.666 DEBUG GnomeGlobalShortcutBackend:93    registered 
15:05:03.695 INFO  DeviceManager:459                Device removed: "Gio/unmounted/62339808" 
15:05:03.696 INFO  DeviceManager:410                Device added: "Gio//mtpfs/2501775360" 
15:06:18.294 DEBUG Database:687                     Starting database integrity check 
15:06:18.653 DEBUG Database:747                     Starting database backup

but nothing happens (I left alone for about 5 hours)

2014-12-27 15:54:06 -0600 commented answer fedora 21 not running clementine libGLEW.so.1.9:

it works just the first time, but now I'm getting another message

2014-12-27 02:08:55 -0600 commented question fedora 21 not running clementine libGLEW.so.1.9:

clementine was already installed on fedora 21 (installed from source code), but when I upgrade to fedora 21, the message appears suddenly

2014-12-15 18:43:20 -0600 received badge  Famous Question (source)
2014-12-11 02:37:45 -0600 received badge  Popular Question (source)
2014-12-09 23:05:13 -0600 commented question How to switch from Fedora 20 to 21 final?

what is the difference?

2014-10-28 21:24:23 -0600 received badge  Famous Question (source)
2014-10-28 21:24:23 -0600 received badge  Notable Question (source)
2014-10-28 21:24:23 -0600 received badge  Popular Question (source)
2014-10-27 22:20:36 -0600 received badge  Famous Question (source)
2014-10-27 22:20:36 -0600 received badge  Notable Question (source)
2014-10-27 22:20:36 -0600 received badge  Popular Question (source)
2014-10-04 18:55:04 -0600 asked a question Install gnome 3.14 in Fedora 20

Gnome 3.14 will be available in Fedora 21 by default, but I don't want to wait, the gnome 3.14 has been released now: http://www.gnome.org/news/2014/09/gnome-3-14-released/

is there any way of upgrading my gnome 3.10 to 3.14 in Fedora 20? if so, how? thanks

2014-09-20 17:40:01 -0600 received badge  Commentator
2014-09-20 17:40:01 -0600 commented answer Unable to uninstall Libreoffice

this works for me

2014-08-31 16:07:16 -0600 asked a question compiz not working in Fedora 20

I know this has been asked before, but I cannot achieve the effects to take effect, my problem is: I've installed the "CompizConfig Setting Manager" but no effects are working even with this answer(for fedora 16): https://ask.fedoraproject.org/en/question/7329/compiz-effects-not-working/
I've installed the Ati drivers:
https://ask.fedoraproject.org/en/question/7904/solved-proprietary-ati-drivers-catalyst-dont-work-on-fedora-16/

but nothing, also this:

  1. sudo yum -y install mesa-dri-drivers mesa-libGLU
  2. su -c 'yum install libtxc_dxtn --enablerepo=rpmfusion-free-updates-testing'
  3. sudo yum -y install mesa-dri-drivers.i686 mesa-libGLU.i686
  4. su -c 'yum install libtxc_dxtn.i686 --enablerepo=rpmfusion-free-updates-testing'
  5. sudo yum -y update

but once again nothing

How can I get these effects work in Fedora 20? thanks

Notes:
-Fedora 20
-Cinnamon, Gnome, Mate, Xfce (it does not work in neither of these)
-Ati card -01:05.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RS780M [Mobility Radeon HD 3200]

image description

the image above is using cinnamon, but it doesn't work with gnome, or mate

2014-08-29 16:04:45 -0600 received badge  Notable Question (source)
2014-08-17 14:19:29 -0600 commented answer ┬┐Como instalar Noise en Fedora?

esto no se parece a noise en nada

2014-08-17 08:22:09 -0600 received badge  Notable Question (source)
2014-08-17 08:22:09 -0600 received badge  Popular Question (source)
2014-08-14 09:27:05 -0600 received badge  Nice Question (source)
2014-08-13 13:56:17 -0600 marked best answer Install dependencies automatically when installing tar.gx

Hi, when I download a tar.gz file and after the ./configure command always ask me for dependencies which is annoying, I don't want to install from repositories, let's say for example I wish to install gedit (I know I can install it with yum -y install gedit) and I have the tar.gz when I execute the ./configure, it ask me for libxml-2.0 >= 2.5.0 dependency for example (even if I have already installed gedit)., but I really don't want to install all dependencies one by one, so the questions are:
1.-How can I install all dependencies automatically?
2.-Can I install all dependencies of all applications?
thanks